if(info.SYSTEM_ID == "iPECS eMG80") {
    var v_1 = {text: langs.getText("ug014","oper_380")};
    var v_2 = {text: langs.getText("ug014","oper_480")};	
} else if (info.SYSTEM_ID == "iPECS eMG800"){
    var v_1 = {text: langs.getText("ug014","oper_3800")};
    var v_2 = {text: langs.getText("ug014","oper_4UCP")};	
} else {
    var v_1 = {text: langs.getText("ug014","oper_3UCP")};
    var v_2 = {text: langs.getText("ug014","oper_4UCP")};	
}

define(
    {elements:[
        {name:"tab1", tab: [
				{key: "pgmug014_title", contents:[{text: langs.getText("ug_menu","pgmug014"), title: 4}, {br: 1}]},
				{key: "pgmug014_desc", contents:[{text: langs.getText("common","description"), title: 5}, {br: 1}, {text: langs.getText("ug014","desc_1")}, {br: 1}, {text: langs.getText("ug014","desc_2")}, {br: 2}]},
				{key: "pgmug014_oper", contents:[{text: langs.getText("common","operation"), title: 5}, {br: 1}, {text: langs.getText("ug014","oper_1")}, {br: 1}, {text: langs.getText("ug014","oper_2")}, {br: 1}, v_1, {br: 1}, v_2, {br: 1}, {text: langs.getText("ug014","oper_5")}, {br: 1}, {text: langs.getText("ug014","oper_6")}, {br: 1}, {text: langs.getText("ug014","oper_7")}, {br: 2}, {text: langs.getText("ug014","oper_8")}, {br: 1}, {text: langs.getText("ug014","oper_9")}, {br: 1}, v_1, {br: 1}, v_2, {br: 1}, {text: langs.getText("ug014","oper_12")}, {br: 1}, {text: langs.getText("ug014","oper_13")}, {br: 1}, {text: langs.getText("ug014","oper_14")}, {br: 1}, {text: langs.getText("ug014","oper_15")}, {br: 2}, {text: langs.getText("ug014","oper_16")}, {br: 1}, {text: langs.getText("ug014","oper_17")}, {br: 1}, {text: langs.getText("ug014","oper_18")}]}
        ]}
    ]}
);